package com.mx.dla.dda.factura.general.dtos;

import java.io.Serializable;

public class EstudioConsultaDTO implements Serializable {

	/**
	 * 
	 */
	private static final long serialVersionUID = 1L;
	private Long idEstudio;
	private String idSap;
	private String descEstudio;
	private String moneda;
	private String codigoPais;
	private String nombrePais;
	private String sociedad;
	private String siglaDda;
	private Integer orden;

	public Long getIdEstudio() {
		return idEstudio;
	}

	public void setIdEstudio(Long idEstudio) {
		this.idEstudio = idEstudio;
	}

	public String getIdSap() {
		return idSap;
	}

	public void setIdSap(String idSap) {
		this.idSap = idSap;
	}

	public String getDescEstudio() {
		return descEstudio;
	}

	public void setDescEstudio(String descEstudio) {
		this.descEstudio = descEstudio;
	}

	public String getMoneda() {
		return moneda;
	}

	public void setMoneda(String moneda) {
		this.moneda = moneda;
	}

	public String getCodigoPais() {
		return codigoPais;
	}

	public void setCodigoPais(String codigoPais) {
		this.codigoPais = codigoPais;
	}

	public String getNombrePais() {
		return nombrePais;
	}

	public void setNombrePais(String nombrePais) {
		this.nombrePais = nombrePais;
	}

	public String getSociedad() {
		return sociedad;
	}

	public void setSociedad(String sociedad) {
		this.sociedad = sociedad;
	}

	public String getSiglaDda() {
		return siglaDda;
	}

	public void setSiglaDda(String siglaDda) {
		this.siglaDda = siglaDda;
	}

	public Integer getOrden() {
		return orden;
	}

	public void setOrden(Integer orden) {
		this.orden = orden;
	}

	@Override
	public String toString() {
		return "EstudioConsultaDTO [idEstudio=" + idEstudio + ", idSap="
				+ idSap + ", descEstudio=" + descEstudio + ", moneda=" + moneda
				+ ", codigoPais=" + codigoPais + ", nombrePais=" + nombrePais
				+ ", sociedad=" + sociedad + ", siglaDda=" + siglaDda
				+ ", orden=" + orden + "]";
	}

}
